Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.spttrs

scipy.linalg.lapack.spttrs(d, e, b[, overwrite_b]) = <fortran function spttrs>

  Wrapper for `spttrs`.

  Parameters:
    d input rank-1 array(‘f’) with bounds (n)
    e input rank-1 array(‘f’) with bounds ((n > 0?-1 + n:0))
    b input rank-2 array(‘f’) with bounds (ldb,nrhs)
  Returns:
    x rank-2 array(‘f’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_b input int, optional

      Default: 0